## libamazon-s3-perl 0.45

=== debian/changelog ===
libamazon-s3-perl (0.45-2) unstable; urgency=medium

  [ Christopher Hoskin ]
  * Use my @debian address in control, copyright and patches
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.3 (no change required)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Christopher Hoskin ]
  * Bump Standards-Version: 4.1.3 to 4.2.0 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 17 Aug 2018 20:20:00 +0100

libamazon-s3-perl (0.45-1) unstable; urgency=low

  * Initial Release. (Closes: #847514)

 -- Christopher Hoskin <christopher.hoskin@gmail.com>  Tue, 13 Dec 2016 20:42:30 +0000
