=== debian/control ===
Source: libamazon-s3-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libclass-accessor-perl,
 libdigest-hmac-perl,
 libdigest-md5-file-perl,
 libhttp-date-perl,
 liblwp-useragent-determined-perl,
 liburi-perl,
 libxml-simple-perl,
 perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl.git
Homepage: https://metacpan.org/release/Amazon-S3
Testsuite: autopkgtest-pkg-perl

Package: libamazon-s3-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-accessor-perl,
 libdigest-hmac-perl,
 libdigest-md5-file-perl,
 libhttp-date-perl,
 liblwp-useragent-determined-perl,
 liburi-perl,
 libxml-simple-perl
Description: portable client interface to Amazon Simple Storage System (S3)
 Amazon::S3 provides a portable client interface to Amazon Simple Storage
 System (S3). It is a fork of Net::Amazon::S3 (packaged for Debian as
 libnet-amazon-s3-perl) which uses XML::SAX instead of XML::LibXML. Some
 applications prefer to use Amazon::S3 rather than Net::Amazon::S3 to improve
 portability (at the expense of performance).
