=== debian/watch ===
version=3
https://metacpan.org/release/Amazon-S3   .*/Amazon-S3-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
