## libamazon-s3-perl 0.55

=== debian/changelog ===
libamazon-s3-perl (0.55-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.55.
  * Update test and runtime dependencies.
  * Refresh spellings.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Aug 2022 21:23:19 +0200

libamazon-s3-perl (0.54-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.54.
  * Update (build) dependencies.
  * Refresh spellings.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jul 2022 12:14:45 +0200

libamazon-s3-perl (0.53-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Import upstream version 0.53.
  * Refresh spellings.patch (offset).
  * Update (build) dependencies.
  * Install new upstream document.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Add debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 22:34:19 +0200
