=== debian/control ===
Source: libamazon-s3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                     libdigest-hmac-perl (>= 1.04) <!nocheck>,
                     libdigest-md5-file-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libhttp-date-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     liblwp-useragent-determined-perl <!nocheck>,
                     libnet-amazon-signature-v4-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-output-perl (>= 1.033) <!nocheck>,
                     libtest-simple-perl (>= 1.302190) <!nocheck>,
                     liburi-perl (>= 5.10) <!nocheck>,
                     libwww-perl <!nocheck>,
                     libxml-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl.git
Homepage: https://metacpan.org/release/Amazon-S3
Rules-Requires-Root: no

Package: libamazon-s3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libdigest-hmac-perl (>= 1.04),
         libdigest-md5-file-perl,
         libhttp-date-perl,
         libio-stringy-perl,
         liblwp-protocol-https-perl,
         liblwp-useragent-determined-perl,
         libnet-amazon-signature-v4-perl,
         libreadonly-perl,
         libscalar-list-utils-perl,
         liburi-perl (>= 5.10),
         libwww-perl,
         libxml-simple-perl
Description: portable client interface to Amazon Simple Storage System (S3)
 Amazon::S3 provides a portable client interface to Amazon Simple Storage
 System (S3). It is a fork of Net::Amazon::S3 (packaged for Debian as
 libnet-amazon-s3-perl) which uses XML::SAX instead of XML::LibXML. Some
 applications prefer to use Amazon::S3 rather than Net::Amazon::S3 to improve
 portability (at the expense of performance).
