## libamazon-s3-perl 0.60

=== debian/changelog ===
libamazon-s3-perl (0.60-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.60.
  * Refresh spellings.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2023 21:18:04 +0100

libamazon-s3-perl (0.58-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.58.
  * Update (test) dependencies.
  * Refresh spellings.patch (offset).
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jan 2023 00:55:31 +0100
