=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                      libfile-sharedir-install-perl,
                      libhttp-date-perl <!nocheck>,
                      libio-stringy-perl <!nocheck>,
+                     libjson-pp-perl <!nocheck>,
                      liblwp-protocol-https-perl <!nocheck>,
                      liblwp-useragent-determined-perl <!nocheck>,
                      libnet-amazon-signature-v4-perl <!nocheck>,
@@ -22,7 +23,7 @@
                      libwww-perl <!nocheck>,
                      libxml-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libamazon-s3-perl.git
 Homepage: https://metacpan.org/release/Amazon-S3
@@ -37,6 +38,7 @@
          libdigest-md5-file-perl,
          libhttp-date-perl,
          libio-stringy-perl,
+         libjson-pp-perl,
          liblwp-protocol-https-perl,
          liblwp-useragent-determined-perl,
          libnet-amazon-signature-v4-perl,
