## libamazon-s3-perl 0.64

=== debian/changelog ===
libamazon-s3-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.64.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Aug 2023 14:10:23 +0200

libamazon-s3-perl (0.63-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.62.
  * Refresh spellings.patch (offset).

  * Import upstream version 0.63.
  * Refresh spellings.patch (offset).
  * Make sure we don't run expensive/online tests during build
    and autopkgtest.
  * debian/tests/pkg-perl/smoke-files: add S3TestUtils helper module.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 04:12:23 +0200
