## libamazon-s3-perl 0.65

=== debian/changelog ===
libamazon-s3-perl (0.65-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.65.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Nov 2023 21:45:07 +0100
