=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libnet-amazon-signature-v4-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libtest-output-perl (>= 1.033) <!nocheck>,
+                     libtest-output-perl <!nocheck>,
                      libtest-simple-perl (>= 1.302190) <!nocheck>,
                      liburi-perl (>= 5.10) <!nocheck>,
                      libwww-perl <!nocheck>,
