=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	AMAZON_S3_EXPENSIVE_TESTS=0 dh_auto_test
