=== debian/watch ===
version=4
https://metacpan.org/release/Amazon-S3   .*/Amazon-S3-v?@ANY_VERSION@@ARCHIVE_EXT@$
