## libamazon-s3-perl 2.0.2

=== debian/changelog ===
libamazon-s3-perl (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.0.2.
  * Refresh spellings.patch.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 01:59:19 +0100
